RubyGems Navigation menu

Reverse dependencies for rdf-reasoner 0.5.1